Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2017-05-17 03:14:41 -0400
committerQuentin Le Menez2017-05-17 03:14:41 -0400
commit8e0c93ab07cfc42537fbeb6cf2e723fa6a7d6607 (patch)
tree1b392cd7605012f5780b9aaad8bfe5e68c9b5588 /plugins/developer/org.eclipse.papyrus.releng.tools
parente7a183a020d97cc43b112790423b38cc98d1b04e (diff)
downloadorg.eclipse.papyrus-8e0c93ab07cfc42537fbeb6cf2e723fa6a7d6607.tar.gz
org.eclipse.papyrus-8e0c93ab07cfc42537fbeb6cf2e723fa6a7d6607.tar.xz
org.eclipse.papyrus-8e0c93ab07cfc42537fbeb6cf2e723fa6a7d6607.zip
Bug 516776 - [releng] no update of papyrus developer and toolsmiths due to update with target platform on fr.obeo.releng.targetplatform
- Was a bit too hasty upon removing the resolution optional, which told the installer that it needn't have the preinstalled dependency if the user wanted to install it Change-Id: Ib7879aa81528390eb4e7d2d9f5dda644cc907623 Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
Diffstat (limited to 'plugins/developer/org.eclipse.papyrus.releng.tools')
-rwxr-xr-x[-rw-r--r--]plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
index eec2dadd08b..e7719b964f3 100644..100755
--- a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
org.eclipse.oomph.setup.targlets;bundle-version="[1.3.0,2.0.0)",
org.eclipse.emf.edit;bundle-version="[2.12.0,3.0.0)",
org.eclipse.oomph.setup.workingsets;bundle-version="[1.3.0,2.0.0)",
- fr.obeo.releng.targetplatform;bundle-version="2.1.1",
+ fr.obeo.releng.targetplatform;bundle-version="2.1.1";resolution:=optional,
org.eclipse.cbi.p2repo.aggregator;bundle-version="1.0.0",
org.eclipse.cbi.p2repo.aggregator.legacy;bundle-version="1.0.0"
Bundle-Vendor: %Bundle-Vendor

Back to the top